body{margin:0;padding:0;font:12px/1.5 verdana,arial,helvetica,sans-serif;}tt{color:#333;}p{margin:0 1em 1em 1em;color:#333;}ul{margin:0;padding:0 0 0 10px;}ul li{color:#333;list-style:none;}ol li{color:#333;}a{text-decoration:none;}a:hover{text-decoration:underline;}h1{font-size:1.4em;margin:1em 1em 0 .5em;color:#333;}h2{font-size:1.2em;margin:1em 1em 0 .5em;color:#333;}pre{margin:0 10px 10px;color:#333;}.submit input{font-family:Verdana,Arial,Helvetica,sans-serif;background-color:#466fb1;color:#FFFFFF;clear:both;float:left;}label{float:left;margin-left:1em;text-align:right;width:45%;clear:both;}//input,textarea {
//  float: left;
//  margin-left: 1em;
//}
legend {
  font-size: 1.4em;
}

#header {
  height: 83.5px;
  background-color: #d5d5d5;
  border-bottom: 2px solid #a5a5a5;
  background:url("/images/header-fade-1.0.png") repeat-x;
}

#logo {
  position:absolute;
  background:url("/images/freelists-2.7.png") no-repeat 0 0;
  margin-left: 10%;
  margin-top: 7px;
  width:300px;
  height:90px;
}

#searchbox {
  position:absolute;
  margin-left: 55%;
  top: 10px;
}

#buttons {
  margin-left: 55%;
  position: absolute;
  top: 67px;
  float: left;
}
#bi { 
  position: relative; 
  padding: 0;
  margin: 0;
}
#bi li {
  width: 65px; 
  height: 33px; 
  position: absolute; 
  background: url(/images/button-sprite.png) 0 0 no-repeat; 
  display: block; 
  list-style: none;
}
#bi a { 
  width: 65px;
  height: 33px;
  display: block;
}
#bi #bi1 {
}
#bi #bi2 {
  left: 71px; 
  background-position: -100px 0;
}
#bi #bi3 {
  left: 142px;
  background-position: -200px 0;
}
#bi #bi4 {
  left: 213px;
  background-position: -300px 0;
}
#bi #bi5 {
  left: 284px;
  background-position: -400px 0;
}

#content {
  margin-left: 5%;
  margin-top: 1.5em;
  width: 70%;
  padding-bottom: 10em;
  float: left;
}

.block {
  position: relative;
  margin: 1em 0 1em 5%;
  width: 45%;
  padding: 0;
  float:left;
}
.bhead {
  border-top: 1px solid #466fb1;
  border-left: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  background: #ecedec;
  height: 1.3em;
  padding: 0 0 .5em 0;
}
.bbody {
  padding: 2px 0 0 0;
}
ol {
  margin: 0 0 0 2.5em;
  padding: 0;
}

#cat {
  padding: 0 0 0 1em;
  float: left;
}
#cat ul {
  float: left;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  line-height: 1.5em;
}
#cat li {
  float: left;
  width: 14em;
  margin: 0;
  padding: 0;
} 

#right {
  position: relative;
  margin: 2.5em 5% 0 2.5em;
  float: left;
  width: 15%;
}
#navheader {
  color: #222;
  text-align: center;
  margin-left: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dashed #aaa;
}
#right ul { 
  margin-top: 1em;
  margin-left: 10px;
  width: 100%;
  line-height: 2.5em;
  padding-left: 0px;
}
#right li {
  list-style: none;
}
#navad {
  margin-left: 20px;
}

#footer {
  clear: both;
  float: left;
  padding-top: 5em;
  width: 100%;
}
#footer p {
 color: #999;
 border-top: 1px solid #a5a5a5;
}
